[
  {
    "slug": "wettbewerbe",
    "name": "Wettbewerbe",
    "description": ".",
    "blade": "wettbewerb",
    "content_types": [
      "Wettbewerb"
    ],
    "sorting": "Created At (DESC)"
  },

  {
    "slug": "sponsoren",
    "name": "Sponsoren",
    "description": ".",
    "blade": "sponsoren",
    "sorting": "Created At (DESC)"
  },
  {
    "slug": "neuigkeiten",
    "name": "Neuigkeiten",
    "description": ".",
    "blade": "neuigkeiten",
    "content_types": [
      "Aktuelles"
    ],
    "sorting": "Created At (DESC)"
  }
]